{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500&display=swap" rel="stylesheet"> 
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:400,600">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Satisfy:400">
  {% block meta %}
  <title>Kumpulan kuis</title>
  {% endblock meta %}
  <style>
        html {
        height: 100%;
        }
        
        body{
            background: rgb(134,35,169);
            background: linear-gradient(0deg, rgba(134,35,169,1) 0%, rgba(113,183,230,1) 100%);
            height: 100%;
            margin: 0;
            background-repeat: no-repeat;
            background-attachment: fixed;
        }

        * {
            box-sizing: border-box;
            margin: 0;
        }

        .nav-container {
            position:relative;
            z-index:4;
            pointer-events:none;
            margin-left:0px;
            background-color:rgba(255, 255, 255, 1);
        }

        nav{
            display: flex;
            align-items: center;
            justify-content: space-between;
            height: 72px ;
        }

        nav ul {
            display: flex;
        }

        .nav-items li {
            list-style: none;
            margin-right: 100px;
        }


        .logo{
            position: absolute;
            width: 95px;
            height: 80px;
            left: 25px;
        }
    
        .profile{
            position: fixed;
            width: 90px;
            height: 80px;
            top: 10px;
            right: 76px;
            top: 14px;
        }

        img{
            width: 100%;
            height: auto; 
        }

        h1{
            font-family: sans-serif;
            color: black;
            text-align: center;
            margin-top: auto;
            font-weight: bold;
            font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
            margin-top: 20px;
        }
        .container {
            display: flex;
            flex-wrap: wrap;
            gap: 35px;
            justify-content: space-between;
            padding: 60px;
        }

        .card {
            display: flex;
            flex-direction: column;
            border-radius: 10px;
            border: none ;
            background: rgba(211, 215, 248, 0.63);
            box-shadow: #704facda 0px 8px 20px ;
            width: 200px;
            height: 90px;
            text-align: center;
            padding-top: 35px;
        }

        h2{
            font-family: sans-serif;
            font-weight: bold;
            font-size: large;
            position: relative;
            color: rgb(100, 61, 136);
        }
        
    </style>
</head>

<body>
  {% block content %}
  <div class="nav-container">
    <div class="wrapper">
        <nav>
            <div class="logo">
                <img src="/static/image/Kuiskuy_1.png" alt="">
            </div>

            <ul class="profile">
                <li>
                    <img src="/static/image/profile.png" alt="">
                </li>

            </ul>
        </nav>
    </div>
    </div> 
    <h1>Kumpulan Kuis</h1>

        <div class="container">
            <!-- EXAMPLE -->
            <div class="card">
                <h2>Kuis Aljabar</h2>
            </div>

            <div class="card">
                <h2>Kuis Alin</h2>
            </div>
            
            <div class="card">
                <h2>Kuis DDP 2</h2>
            </div>

            <div class="card">
                <h2>Kuis Matdas</h2>
            </div>

            <div class="container">
                {% for kuis in kuisis %}
                <div class="card">
                    <h2>{{kuis.nama}}</h2>
                </div>
                {% endfor %}
            </div>
        </div>

  {% endblock content %}
</body>

</html>
